## piwigo 2.1.2

=== debian/changelog ===
piwigo (2.1.2-3) unstable; urgency=low

  * Update French debconf templates translation (Closes: #605354)
  * Backport Czech debconf translation (Closes: #606111)
  
 -- Nicolas Roudaire <nikrou77@gmail.com>  Mon, 06 Dec 2010 20:56:06 +0100
  

piwigo (2.1.2-2) unstable; urgency=high
  
  * Upload to fix security : 
    http://www.exploit-db.com/exploits/14973/
  
 -- Nicolas Roudaire <nikrou77@gmail.com>  Wed, 15 Sep 2010 23:07:34 +0200

  

piwigo (2.1.2-1) unstable; urgency=low

  * New upstream release
  * Add Spanish debconf translation (Closes: #584451)
  * Add Vcs- fields

 -- Nicolas Roudaire <nikrou77@gmail.com>  Thu, 01 Jul 2010 22:12:48 +0200

piwigo (2.0.10-1) unstable; urgency=low

  * New upstream release

 -- Nicolas Roudaire <nikrou77@gmail.com>  Wed, 12 May 2010 17:36:24 +0200

piwigo (2.0.9-1) unstable; urgency=low

  * New upstream release (Closes: #573783)
  * Improvements and several problem fixes, thanks to Vincent Danjean:
    Move some directories to better respect FHS and the webapp policy
    (introduce /usr/share/piwigo/web, move plugins, upload and galleries
    directories to /var/lib/piwigo)
  * Add German, Russian, Portuguese and Swedish debconf translations
   (Closes: #574267, #574684, #575028, #575886)

 -- Nicolas Roudaire <nikrou77@gmail.com>  Tue, 30 Mar 2010 16:42:05 +0200

piwigo (2.0.8-1) unstable; urgency=low

  * Initial release (Closes: #561868)

 -- Nicolas Roudaire <nikrou77@gmail.com>  Thu, 28 Jan 2010 12:57:37 +0100
