=== debian/control ===
Source: piwigo
Section: web
Priority: optional
Maintainer: Nicolas Roudaire <nikrou77@gmail.com>
Build-Depends: debhelper (>= 7.0.50), po-debconf, quilt (>= 0.46-7~)
Standards-Version: 3.9.0
Homepage: http://piwigo.org
Vcs-Browser: http://git.debian.org/?p=pkg-piwigo/piwigo.git
Vcs-Git: git://git.debian.org/git/pkg-piwigo/piwigo.git

Package: piwigo
Architecture: all
Pre-Depends: debconf (>= 0.5) | debconf-2.0
Depends: ${misc:Depends}, 
 apache2 | apache | lighttpd | httpd, 
 php5 | php5-cgi | libapache2-mod-php5, 
 php5-mysql | php5-pgsql | php5-sqlite, 
 php5-gd, 
 libphp-pclzip (>= 2.8.2), 
 smarty (>= 2.6.26), 
 libjs-jquery (>= 1.4.2), 
 dbconfig-common
Recommends: mysql-client | postgresql-client | sqlite3, mysql-server | postgresql
Description: photo gallery software for the web
 Piwigo allows you to publish and manage your collection of pictures through
 a web interface.
 .
 Features:	
  - localization in English, French, German, Spanish, Italian, Portuguese, ...
  - extensions to customize and design your very own gallery
  - tags
  - ACL on pictures and categories
  - virtual categories allowing picture to be in multiple categories
  - meaningful URLs
  - user comments and ratings
  - IPTC and EXIF metadatas
  - notification of news through email or RSS feed
  - best rated and most popular pictures
  - web API
