=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/quilt/quilt.make

%:
	dh --with quilt $@

override_dh_quilt_patch:
	dh_quilt_patch	
	[ -f include/dblayer/functions_sqlite3.inc.php ] || mv include/dblayer/functions_sqlite.inc.php include/dblayer/functions_sqlite3.inc.php

override_dh_quilt_unpatch:
	[ -f include/dblayer/functions_sqlite.inc.php ] || mv include/dblayer/functions_sqlite3.inc.php include/dblayer/functions_sqlite.inc.php
	dh_quilt_unpatch

override_dh_install: 
	dh_install

	install -m 644 install/piwigo_structure-mysql.sql debian/piwigo/usr/share/dbconfig-common/data/piwigo/install/mysql
	cat install/config.sql >> debian/piwigo/usr/share/dbconfig-common/data/piwigo/install/mysql

	install -m 644 install/piwigo_structure-pgsql.sql debian/piwigo/usr/share/dbconfig-common/data/piwigo/install/pgsql
	cat install/config.sql >> debian/piwigo/usr/share/dbconfig-common/data/piwigo/install/pgsql

	install -m 644 install/piwigo_structure-sqlite.sql debian/piwigo/usr/share/dbconfig-common/data/piwigo/install/sqlite3
	cat install/config.sql >> debian/piwigo/usr/share/dbconfig-common/data/piwigo/install/sqlite3

	install -m 644 debian/extras/mysql_upgrade_2.1.0.sql debian/piwigo/usr/share/dbconfig-common/data/piwigo/upgrade/mysql/2.1.0

	rm -fr debian/piwigo/usr/share/piwigo/web/include/smarty
	rm debian/piwigo/usr/share/piwigo/web/admin/include/pclzip.lib.php
	rm debian/piwigo/var/lib/piwigo/web/themes/default/js/jquery.js
	rm debian/piwigo/var/lib/piwigo/web/themes/default/js/jquery.packed.js
