## piwigo 2.2.2

=== debian/changelog ===
piwigo (2.2.2-1) unstable; urgency=low

  * New upstream release
  * Split piwigo package in three metapackages to avoid missing dependencies.
    (Closes: #606708, #599367). See debian/NEWS
  * Add debian-changes patch for Upstream changes

 -- Nicolas Roudaire <nikrou77@gmail.com>  Sun, 05 Jun 2011 14:27:54 +0200

piwigo (2.2.1-1) unstable; urgency=low

  * New upstream release
  * Upgrade Standards-Version to 3.9.2. No change for package
  * Add Danish debconf translation (Closes: #614309)
  * Remove dependency to apache 1.3 because apache 1.3 package is no more
    in debian archive
  * Improvements : move /usr/share/piwigo/web/local to /var/lib/piwigo/web
    See debian/NEWS

 -- Nicolas Roudaire <nikrou77@gmail.com>  Sun, 29 May 2011 13:30:32 +0200

piwigo (2.1.5-1) experimental; urgency=low

  * New upstream release
  * Upgrade Standards-Version to 3.9.1
  * Add Czech debconf translation (Closes: #589814)
  * Simplify patch for SQLite by using two templates for dbconfig
  * Add debian/gbp.conf to be sure to use pristine-tar to generate
    .orig.tar.gz

 -- Nicolas Roudaire <nikrou77@gmail.com>  Fri, 05 Nov 2010 21:25:28 +0100
