=== debian/rules ===
--- 
+++ 
@@ -9,18 +9,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-include /usr/share/quilt/quilt.make
-
 %:
-	dh --with quilt $@
-
-override_dh_quilt_patch:
-	dh_quilt_patch	
-	[ -f include/dblayer/functions_sqlite3.inc.php ] || mv include/dblayer/functions_sqlite.inc.php include/dblayer/functions_sqlite3.inc.php
-
-override_dh_quilt_unpatch:
-	[ -f include/dblayer/functions_sqlite.inc.php ] || mv include/dblayer/functions_sqlite3.inc.php include/dblayer/functions_sqlite.inc.php
-	dh_quilt_unpatch
+	dh $@
 
 override_dh_install: 
 	dh_install
@@ -36,7 +26,11 @@
 
 	install -m 644 debian/extras/mysql_upgrade_2.1.0.sql debian/piwigo/usr/share/dbconfig-common/data/piwigo/upgrade/mysql/2.1.0
 
+	install -m 644 debian/extras/mysql_upgrade_2.2.1.sql debian/piwigo/usr/share/dbconfig-common/data/piwigo/upgrade/mysql/2.2.1
+	install -m 644 debian/extras/pgsql_upgrade_2.2.1.sql debian/piwigo/usr/share/dbconfig-common/data/piwigo/upgrade/pgsql/2.2.1
+	install -m 644 debian/extras/sqlite_upgrade_2.2.1.sql debian/piwigo/usr/share/dbconfig-common/data/piwigo/upgrade/sqlite3/2.2.1
+
 	rm -fr debian/piwigo/usr/share/piwigo/web/include/smarty
 	rm debian/piwigo/usr/share/piwigo/web/admin/include/pclzip.lib.php
 	rm debian/piwigo/var/lib/piwigo/web/themes/default/js/jquery.js
-	rm debian/piwigo/var/lib/piwigo/web/themes/default/js/jquery.packed.js
+	rm debian/piwigo/var/lib/piwigo/web/themes/default/js/jquery.min.js
