## piwigo 2.3.1

=== debian/changelog ===
piwigo (2.3.1-1) unstable; urgency=medium

  * New upstream release
  * urgency=medium because of issue in prerm script. piwigo cannot be removed.
    Fix incorrect test in prerm (Closes: #645829)
  * Change Sqlite database location (Closes: #642924)

 -- Nicolas Roudaire <nikrou77@gmail.com>  Mon, 14 Nov 2011 20:38:12 +0100
