=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,10 @@
 	install -m 644 debian/extras/pgsql_upgrade_2.2.1.sql debian/piwigo/usr/share/dbconfig-common/data/piwigo/upgrade/pgsql/2.2.1
 	install -m 644 debian/extras/sqlite_upgrade_2.2.1.sql debian/piwigo/usr/share/dbconfig-common/data/piwigo/upgrade/sqlite3/2.2.1
 
+	install -m 644 debian/extras/mysql_upgrade_2.3.1.sql debian/piwigo/usr/share/dbconfig-common/data/piwigo/upgrade/mysql/2.3.1
+	install -m 644 debian/extras/pgsql_upgrade_2.3.1.sql debian/piwigo/usr/share/dbconfig-common/data/piwigo/upgrade/pgsql/2.3.1
+	install -m 644 debian/extras/sqlite_upgrade_2.3.1.sql debian/piwigo/usr/share/dbconfig-common/data/piwigo/upgrade/sqlite3/2.3.1
+
 	rm -fr debian/piwigo/usr/share/piwigo/web/include/smarty
 	rm debian/piwigo/usr/share/piwigo/web/admin/include/pclzip.lib.php
 	rm debian/piwigo/var/lib/piwigo/web/themes/default/js/jquery.js
