=== debian/watch ===
version=3
http://piwigo.org/basics/archive/ \
/releases/([\d\.]+)
